
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Olivia", "Olivia\Olivia.vcxproj", "{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OliviaTasks", "OliviaTasks\OliviaTasks.vcxproj", "{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Debug|Win32.ActiveCfg = Debug|Win32
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Debug|Win32.Build.0 = Debug|Win32
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Debug|x64.ActiveCfg = Debug|x64
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Debug|x64.Build.0 = Debug|x64
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Release|Win32.ActiveCfg = Release|Win32
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Release|Win32.Build.0 = Release|Win32
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Release|x64.ActiveCfg = Release|x64
		{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}.Release|x64.Build.0 = Release|x64
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Debug|Win32.ActiveCfg = Debug|Win32
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Debug|Win32.Build.0 = Debug|Win32
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Debug|x64.ActiveCfg = Debug|x64
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Debug|x64.Build.0 = Debug|x64
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Release|Win32.ActiveCfg = Release|Win32
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Release|Win32.Build.0 = Release|Win32
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Release|x64.ActiveCfg = Release|x64
		{A8C66186-EDEF-4041-B7DD-B4FAFCC528EA}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4CAC4A77-AD66-4285-A26F-4551AB036F5C}
	EndGlobalSection
EndGlobal
